Subject: Re: [PATCH] ixgbe: New driver for Pci-Express 10GbE 82598 support

From: "Kok, Auke" <[email-masked]>
Date: Wed, 08 Aug 2007 08:56:28 -0700

Auke Kok wrote:
> This patch adds support for the Intel 82598 PCI-Express 10GbE
> chipset. Devices will be available on the market soon.
> 
> This version of the driver is largely the same as the last release:
> 
> * Driver uses a single RX and single TX queue, each using 1 MSI-X
>   irq vector.
> * Driver runs in NAPI mode only
> * Driver is largely multiqueue-ready (TM)

For those interested in the specs of the product and all the features that it 
supports, I just noticed that the product brief was posted on our website with 
all the features and facts on the 82598-based products. Please take a look:

Overview:
   http://www.intel.com/design/network/products/lan/controllers/82598.htm

Product brief:
   http://download.intel.com/design/network/prodbrf/317796.pdf

Cheers,

Auke